X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

My stumble upon has quit working. Keeps saying It will not work with the browser version I have witch is Mozilla 12.0

Posted

All of the sudden my stumble upon has quit working and I'm not sure why. When I try to stumble it says my browser version needs to be updated yet I have done nothing to change anything to make this problem happen. What do I need to do and how do I fix this?

Additional System Details

Installed Plug-ins

  • Google Update
  • Shockwave Flash 11.4 r402
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • iTunes Detector Plug-in
  • 4.1.10329.0
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • IE Tab plugin
  • GEPlugin
  • Google Updater pluginhttp://pack.google.com/
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.5"
  • NPWLPG
  • Office Live Update v1.5
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.6) Gecko/20091201 Firefox/3.5.6 (.NET CLR 3.5.30729)

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10738 solutions 96600 answers

You probably have a corrupted user agent that identifies you as Firefox/3.5.6

  • Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.6) Gecko/20091201 Firefox/3.5.6 (.NET CLR 3.5.30729)

See: